Loading...
Searching...
No Matches
chargemodel.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/plugin.h>`
`#include <openbabel/math/vector3.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBChargeModel

## Namespaces

namespace | OpenBabel

## Detailed Description

Base class for molecular partial charge models.